RubyGems Navigation menu

jruby-notify 0.4.0

JRuby-Notify is an thin wrapper around the JNotify library.

Gemfile
          gem 'jruby-notify', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install jruby-notify
  
  
  
  
  
  
  

Total downloads 4,481

For this version 1,080

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - January 27, 2013 (642 KB)
  2. 0.0.3 - February 21, 2011 (337 KB)
  3. 0.0.2 - February 20, 2011 (337 KB)
  4. 0.0.1 - February 20, 2011 (336 KB)